uuid: d2727a5f-fdc3-4ea7-ae5a-12adbb08f9ca
langcode: en
status: true
dependencies:
  config:
    - image.style.news_node_page
    - image.style.video_gallery_mobile_767_490
  theme:
    - bootstrap
id: news_node_page
label: 'News Node Page'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: news_node_page
    breakpoint_id: bootstrap.screen-sm-min
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: video_gallery_mobile_767_490
    breakpoint_id: bootstrap.screen-xs-max
    multiplier: 1x
breakpoint_group: bootstrap
fallback_image_style: news_node_page
